ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127ShareDownloaderGeneralpublic2014-01-16 21:162014-02-10 13:17
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000127: Dll Prioritäten setzen in Paketen
DescriptionEs wäre super wenn man den Parts verschiendenen Prioritäten setzen könnte welche zuerst geladen werden sollten.
Steps To ReproduceOptional wäre es nicht schlecht wenn man die Reihenfolge ändern könnte fals anhand dessen die download Prio festgelegt wird.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000254)
administrator (administrator)
2014-01-22 16:21

Funktion wird eingebaut.

Die Prioritäten werden über eine Liste festgelegt. Die Prioritäten können für einzelne Downloads und für ganze Pakete festgelegt werden.

Zur Auswahl stehen:
- Niedrigere Priorität
- Niedrige Priorität
- Standardpriorität
- Hohe Priorität
- Höhere Priorität
- Höhste Priorität

Die Liste wird dann nach den Prioritäten neu sortiert.
(0000284)
administrator (administrator)
2014-01-24 16:09

Funktion eingebaut.
(0000342)
administrator (administrator)
2014-02-10 13:17

Version 1.5.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-16 21:16 spongshga New Issue
2014-01-22 16:17 administrator Assigned To => administrator
2014-01-22 16:17 administrator Status new => acknowledged
2014-01-22 16:21 administrator Note Added: 0000254
2014-01-22 16:21 administrator Status acknowledged => confirmed
2014-01-22 16:21 administrator Status confirmed => assigned
2014-01-24 16:09 administrator Note Added: 0000284
2014-01-24 16:09 administrator Status assigned => closed
2014-01-24 16:10 administrator Status closed => resolved
2014-01-24 16:10 administrator Resolution open => fixed
2014-01-27 14:32 administrator Target Version => 1.5.0
2014-01-27 14:32 administrator Fixed in Version => 1.5.0
2014-02-10 13:17 administrator Note Added: 0000342
2014-02-10 13:17 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker